## python-memory-profiler 0.41+git20161018

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
 PYTHON ?= python
+IPYTHON ?= ipython
 
 .PHONY: test
 
@@ -8,6 +9,11 @@
 	$(PYTHON) -m memory_profiler test/test_as.py
 	$(PYTHON) -m memory_profiler test/test_global.py
 	$(PYTHON) -m memory_profiler test/test_precision_command_line.py
+	$(PYTHON) -m memory_profiler test/test_gen.py
+	$(PYTHON) -m memory_profiler test/test_unicode.py
+	$(PYTHON) test/test_tracemalloc.py
 	$(PYTHON) test/test_import.py
 	$(PYTHON) test/test_memory_usage.py
 	$(PYTHON) test/test_precision_import.py
+	$(IPYTHON) test/test_ipython.py
+
