=== debian/changelog ===
python-memory-profiler (0.41+git20161018-1) unstable; urgency=medium

  * New upstream release
  * debian/*: Clean up the pybuild build (Closes: #804442)
  * debian/*: lintian fixes
    - Standard-Version: 3.9.8
    - Add missing source format
    - Use new https addresses for Vcs-* fields
    - Rename /usr/bin/mprof to /usr/bin/{python,python3}-mprof
  * debian/patches/testsuite-disabled.patch: Disabled some tests

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 30 Oct 2016 01:32:46 +0900

python-memory-profiler (0.31+git20141019-1) unstable; urgency=medium

  * Initial release (Closes: #764855)

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 19 Oct 2014 17:18:27 +0900
