=== debian/control ===
Source: python-memory-profiler
Section: python
Priority: optional
Maintainer: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dh-python (>= 2.20160818),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all (>= 3.2~),
               python3-setuptools,
               python-psutil,
               python3-psutil,
Standards-Version: 3.9.8
Homepage: https://github.com/fabianp/memory_profiler
Vcs-Git: https://anonscm.debian.org/git/users/cwryu/python-memory-profiler.git/
Vcs-Browser: https://anonscm.debian.org/git/users/cwryu/python-memory-profiler.git/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-memory-profiler
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-psutil,
Description: memory consumption analysis for Python programs (Python 2 build)
 This is a Python module for monitoring memory consumption of a process
 as well as line-by-line analysis of memory consumption for Python
 programs.
 .
 This module is built for Python version 2.x.

Package: python3-memory-profiler
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-psutil,
Description: memory consumption analysis for Python programs (Python 3 build)
 This is a Python module for monitoring memory consumption of a process
 as well as line-by-line analysis of memory consumption for Python
 programs.
 .
 This module is built for Python version 3.x.
