=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=memory-profiler

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

# disabled unittest; it will fail
override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/python-memory-profiler/usr/bin/mprof \
	    $(CURDIR)/debian/python-memory-profiler/usr/bin/python-mprof
	mv $(CURDIR)/debian/python3-memory-profiler/usr/bin/mprof \
	    $(CURDIR)/debian/python3-memory-profiler/usr/bin/python3-mprof

override_dh_auto_test:
	#dh_auto_test
	env PYTHONPATH=. make test
