=== debian/watch ===
version=3
https://github.com/fabianp/memory_profiler/tags .*/([\d\.]+)\.tar\.gz
