=== debian/changelog ===
python-memory-profiler (0.52-1) unstable; urgency=medium

  * New upstream version 0.52
  * Support the nocheck build profile
  * Normalize the package descriptions

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 22 Feb 2018 14:47:15 +0000

python-memory-profiler (0.51-1) unstable; urgency=medium

  * Use the recommended gbp configuration
  * Track the new upstream repository on GitHub
  * New upstream version 0.51
  * Drop the patch queue, no longer required
  * Run cme fix on copyright file
    - Use the secure Format URI
    - Rename BSD to BSD-3-Clause
  * Run cme fix on control file
    - Wrap and sort fields and dependencies
    - Drop superfluous versioned dependencies
  * Enable testing for Python 3
  * Add autopkgtests for Python 3
  * Bump the debhelper version to 11
  * Bump the standards version to 4.1.3
  * Transfer maintenance to the Debian Science Team
    - As agreed with former maintainer Changwoo Ryu
  * Add myself to copyright holders

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 04 Feb 2018 23:25:35 +0000
