=== debian/control ===
Source: python-memory-profiler
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python (>= 2.20160818),
               dpkg-dev (>= 1.17.14),
               python-all,
               python-psutil <!nocheck>,
               python-setuptools,
               python3-all,
               python3-psutil <!nocheck>,
               python3-setuptools
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/science-team/python-memory-profiler
Vcs-Git: https://salsa.debian.org/science-team/python-memory-profiler.git
Homepage: https://github.com/fabianp/memory_profiler
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-memory-profiler
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-psutil
Description: memory consumption analysis for Python programs (Python 2)
 This is a Python module for monitoring memory consumption of a process
 as well as line-by-line analysis of memory consumption for Python
 programs.
 .
 This package provides the modules for Python 2.

Package: python3-memory-profiler
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-psutil
Description: memory consumption analysis for Python programs (Python 3)
 This is a Python module for monitoring memory consumption of a process
 as well as line-by-line analysis of memory consumption for Python
 programs.
 .
 This package provides the modules for Python 3.
