=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?@ANY_VERSION@\.tar\.gz/memory_profiler-$1\.tar\.gz/ \
  https://github.com/pythonprofilers/memory_profiler/tags .*/v?@ANY_VERSION@\.tar\.gz
