=== debian/changelog ===
python-memory-profiler (0.61-2) unstable; urgency=medium

  * Team upload.
  * Add a patch to use native syntax for coroutines. (Closes: #1056483)
  * Enable running tests during build.
  * Do not install mprofile_{timestamp}.dat files.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 07 Dec 2024 23:17:05 +0300

python-memory-profiler (0.61-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.61 (Closes: #1025109)
  * Drop upstreamed patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 06 Dec 2022 09:16:41 +0100

python-memory-profiler (0.60-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.60
  * Add python3-matplotlib as recommend (Closes: #933234)
  * Update packaging
  * Fix autopkgtests

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 15 Oct 2022 08:28:38 +0200

python-memory-profiler (0.52-2) unstable; urgency=medium

  * Team upload.
  * Drop python 2 support
  * debian/control
    - drop obsolete X-P-V fields
    - bump Standards-Version to 4.4.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 22 Aug 2019 19:30:48 -0400
