=== debian/control ===
Source: python-memory-profiler
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-psutil <!nocheck>,
               python3-setuptools
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/python-memory-profiler
Vcs-Git: https://salsa.debian.org/science-team/python-memory-profiler.git
Homepage: https://github.com/pythonprofilers/memory_profiler
Rules-Requires-Root: no

Package: python3-memory-profiler
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-psutil
Recommends: python3-matplotlib
Description: memory consumption analysis for Python programs (Python 3)
 This is a Python module for monitoring memory consumption of a process
 as well as line-by-line analysis of memory consumption for Python
 programs.
 .
 This package provides the modules for Python 3.
